﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Content.aspx.cs" Inherits="Content" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        <div align="center">
            <asp:Label ID="LabelTitle" runat="server"></asp:Label>
            <br />
    <hr />
             <asp:Label ID="LabelSummary" runat="server"></asp:Label>
    <br />
    <div align="right">
        發表日期：<asp:Label ID="LabelDate" runat="server"></asp:Label>
        <br/>
        <div align="right">
                 <asp:Label ID="LabelTime" runat="server"></asp:Label>
             </div>
    </div>   
    <hr />
             
                 
    <br />
            <asp:TextBox ID="TextBox1" runat="server" Height="244px" ReadOnly="True" TextMode="MultiLine" Width="498px"></asp:TextBox>
            <br />
            <br />
            <asp:Image ID="Image1" runat="server" Height="200px" Visible="False" Width="350px" />
            <br />
    <hr />
    <div align="center">
        <asp:Label ID="Label12" runat="server" Font-Bold="True" ForeColor="Black" Text="附件:"></asp:Label>
            <asp:Label ID="Labelfilename" runat="server"></asp:Label>
    </div>        
    <hr />
            <div align="right">
            </div>

           
         </div>
    
    <p>
        <br />
    </p>
    <p>
    </p>
    
    </div>
    </form>
</body>
</html>
